// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 50;
	objects = {

/* Begin PBXBuildFile section */
		C3304BB72583C0EF008A215A /* AppDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = C3304BB62583C0EF008A215A /* AppDelegate.swift */; };
		C3304BB92583C0EF008A215A /* SceneDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = C3304BB82583C0EF008A215A /* SceneDelegate.swift */; };
		C3304BBB2583C0EF008A215A /* ContentView.swift in Sources */ = {isa = PBXBuildFile; fileRef = C3304BBA2583C0EF008A215A /* ContentView.swift */; };
		C3304BBD2583C0F2008A215A /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = C3304BBC2583C0F2008A215A /* Assets.xcassets */; };
		C3304BC02583C0F2008A215A /* Preview Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = C3304BBF2583C0F2008A215A /* Preview Assets.xcassets */; };
		C3304BC32583C0F2008A215A /* LaunchScreen.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = C3304BC12583C0F2008A215A /* LaunchScreen.storyboard */; };
/* End PBXBuildFile section */

/* Begin PBXFileReference section */
		C3304BB32583C0EF008A215A /* RouteMap.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = RouteMap.app; sourceTree = BUILT_PRODUCTS_DIR; };
		C3304BB62583C0EF008A215A /* AppDelegate.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AppDelegate.swift; sourceTree = "<group>"; };
		C3304BB82583C0EF008A215A /* SceneDelegate.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = SceneDelegate.swift; sourceTree = "<group>"; };
		C3304BBA2583C0EF008A215A /* ContentView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ContentView.swift; sourceTree = "<group>"; };
		C3304BBC2583C0F2008A215A /* Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Assets.xcassets; sourceTree = "<group>"; };
		C3304BBF2583C0F2008A215A /* Preview Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = "Preview Assets.xcassets"; sourceTree = "<group>"; };
		C3304BC22583C0F2008A215A /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/LaunchScreen.storyboard; sourceTree = "<group>"; };
		C3304BC42583C0F2008A215A /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		C3304BB02583C0EF008A215A /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		C3304BAA2583C0EF008A215A = {
			isa = PBXGroup;
			children = (
				C3304BB52583C0EF008A215A /* RouteMap */,
				C3304BB42583C0EF008A215A /* Products */,
			);
			sourceTree = "<group>";
		};
		C3304BB42583C0EF008A215A /* Products */ = {
			isa = PBXGroup;
			children = (
				C3304BB32583C0EF008A215A /* RouteMap.app */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		C3304BB52583C0EF008A215A /* RouteMap */ = {
			isa = PBXGroup;
			children = (
				C3304BB62583C0EF008A215A /* AppDelegate.swift */,
				C3304BB82583C0EF008A215A /* SceneDelegate.swift */,
				C3304BBA2583C0EF008A215A /* ContentView.swift */,
				C3304BBC2583C0F2008A215A /* Assets.xcassets */,
				C3304BC12583C0F2008A215A /* LaunchScreen.storyboard */,
				C3304BC42583C0F2008A215A /* Info.plist */,
				C3304BBE2583C0F2008A215A /* Preview Content */,
			);
			path = RouteMap;
			sourceTree = "<group>";
		};
		C3304BBE2583C0F2008A215A /* Preview Content */ = {
			isa = PBXGroup;
			children = (
				C3304BBF2583C0F2008A215A /* Preview Assets.xcassets */,
			);
			path = "Preview Content";
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		C3304BB22583C0EF008A215A /* RouteMap */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = C3304BC72583C0F2008A215A /* Build configuration list for PBXNativeTarget "RouteMap" */;
			buildPhases = (
				C3304BAF2583C0EF008A215A /* Sources */,
				C3304BB02583C0EF008A215A /* Frameworks */,
				C3304BB12583C0EF008A215A /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = RouteMap;
			productName = RouteMap;
			productReference = C3304BB32583C0EF008A215A /* RouteMap.app */;
			productType = "com.apple.product-type.application";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		C3304BAB2583C0EF008A215A /* Project object */ = {
			isa = PBXProject;
			attributes = {
				LastSwiftUpdateCheck = 1220;
				LastUpgradeCheck = 1220;
				TargetAttributes = {
					C3304BB22583C0EF008A215A = {
						CreatedOnToolsVersion = 12.2;
					};
				};
			};
			buildConfigurationList = C3304BAE2583C0EF008A215A /* Build configuration list for PBXProject "RouteMap" */;
			compatibilityVersion = "Xcode 9.3";
			developmentRegion = en;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
			);
			mainGroup = C3304BAA2583C0EF008A215A;
			productRefGroup = C3304BB42583C0EF008A215A /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				C3304BB22583C0EF008A215A /* RouteMap */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		C3304BB12583C0EF008A215A /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				C3304BC32583C0F2008A215A /* LaunchScreen.storyboard in Resources */,
				C3304BC02583C0F2008A215A /* Preview Assets.xcassets in Resources */,
				C3304BBD2583C0F2008A215A /* Assets.xcassets in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		C3304BAF2583C0EF008A215A /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				C3304BB72583C0EF008A215A /* AppDelegate.swift in Sources */,
				C3304BB92583C0EF008A215A /* SceneDelegate.swift in Sources */,
				C3304BBB2583C0EF008A215A /* ContentView.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXVariantGroup section */
		C3304BC12583C0F2008A215A /* LaunchScreen.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				C3304BC22583C0F2008A215A /* Base */,
			);
			name = LaunchScreen.storyboard;
			sourceTree = "<group>";
		};
/* End PBXVariantGroup section */

/* Begin XCBuildConfiguration section */
		C3304BC52583C0F2008A215A /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 14.2;
				MTL_ENABLE_DEBUG_INFO = INCLUDE_SOURCE;
				MTL_FAST_MATH = YES;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = iphoneos;
				SWIFT_ACTIVE_COMPILATION_CONDITIONS = DEBUG;
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
			};
			name = Debug;
		};
		C3304BC62583C0F2008A215A /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 14.2;
				MTL_ENABLE_DEBUG_INFO = NO;
				MTL_FAST_MATH = YES;
				SDKROOT = iphoneos;
				SWIFT_COMPILATION_MODE = wholemodule;
				SWIFT_OPTIMIZATION_LEVEL = "-O";
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		C3304BC82583C0F2008A215A /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_ASSET_PATHS = "\"RouteMap/Preview Content\"";
				DEVELOPMENT_TEAM = LH9T2227L9;
				ENABLE_PREVIEWS = YES;
				INFOPLIST_FILE = RouteMap/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = su.areas.RouteMap;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Debug;
		};
		C3304BC92583C0F2008A215A /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_ASSET_PATHS = "\"RouteMap/Preview Content\"";
				DEVELOPMENT_TEAM = LH9T2227L9;
				ENABLE_PREVIEWS = YES;
				INFOPLIST_FILE = RouteMap/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = su.areas.RouteMap;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		C3304BAE2583C0EF008A215A /* Build configuration list for PBXProject "RouteMap" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				C3304BC52583C0F2008A215A /* Debug */,
				C3304BC62583C0F2008A215A /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		C3304BC72583C0F2008A215A /* Build configuration list for PBXNativeTarget "RouteMap" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				C3304BC82583C0F2008A215A /* Debug */,
				C3304BC92583C0F2008A215A /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = C3304BAB2583C0EF008A215A /* Project object */;
}
